/*
Theme Name: Astra Child
Theme URI: https://sedamkrunazice.com/astra-child/
Description: Astra Child Theme
Author: Dejan Matic
Author URI: https://sedamkrunazice.com/
Template: astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images
Text Domain: astra-child
*/
/* Add your custom styles here */

h1,
.entry-content h1,
.entry-content h1 a,
h2,
.entry-content h2,
.entry-content h2 a,
h3,
.entry-content h3,
.entry-content h3 a,
h4,
.entry-content h4,
.entry-content h4 a,
h5,
.entry-content h5,
.entry-content h5 a,
h6,
.entry-content h6,
.entry-content h6 a,
.site-title,
.site-title a {
  text-transform: none;
}
/* start header */
.ast-primary-header-bar.ast-primary-header.main-header-bar.site-header-focus-item {
  background-color: rgba(0, 0, 0, 0.5);
}
.ast-theme-transparent-header #masthead {
  position: fixed;
  top: 0;
}
.main-header-bar {
  padding: 0.1em 0;
}
/* end header */

/* start logo */
.ast-logo-title-inline .ast-site-identity {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.2em 0;
}
.site-title {
  font-size: 1.5rem;
}
.site-title a,
.site-title a:focus,
.site-title a:hover,
.site-title a:visited {
  color: #fff;
}
.main-header-menu .menu-link,
.main-header-menu > a {
  color: #fff;
}
/* end logo */

/* start single post*/
.site-header {
  position: fixed;
  width: 100%;
}
#page.hfeed.site section.ast-single-entry-banner {
  padding-top: 100px;
}
#page.hfeed.site
  section.ast-single-entry-banner
  div.ast-container
  h1.entry-title {
  color: #fff;
  text-shadow: 4px 4px 4px #000;
}
.entry-meta {
  display: none;
}
.ast-container div#primary.content-area.primary {
  margin-top: 0;
}

article.category-vikendice.ast-article-single {
  padding: 0;
}
.ast-single-entry-banner[data-post-type="post"] {
  padding-top: 1em;
  padding-bottom: 1em;
}
/* end single post*/

/* footer */
.site-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.75);
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
  background-image: linear-gradient(
    180deg,
    var(--e-global-color-astglobalcolor7) 0%,
    var(--e-global-color-astglobalcolor0) 100%
  );
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] {
  background-color: #453b3b;
}
.site-below-footer-wrap {
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"]
  .footer-widget-area-inner,
[data-section="section-fb-social-icons-1"] .footer-social-inner-wrap {
  text-align: center;
}
.ast-footer-social-1-wrap .ast-builder-social-element svg {
  width: 20px;
  height: 20px;
}
.ast-footer-social-1-wrap .ast-builder-social-element,
.ast-footer-social-1-wrap .social-show-label-true .ast-builder-social-element {
  padding: 2px;
}
section#block-7.widget.widget_block {
  margin: 0 0 0.8em 0;
}
h2.widget-title {
  color: beige !important;
}
.textwidget {
  color: #ffffff;
}
.ast-footer-copyright p {
  color: beige;
}
.widget_nav_menu li {
  border-bottom: 1px dotted #fff;
  margin-bottom: 0.75rem;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"]
  .footer-widget-area-inner
  a,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"]
  .footer-widget-area-inner
  a {
  color: #ffffff !important;
}
section#media_image-1.widget.widget_media_image {
  margin-bottom: 0.5rem !important;
}
/* end footer */
/* cookies plugin */
.cky-notice-btn-wrapper .cky-btn-customize,
.cky-notice-btn-wrapper .cky-btn-reject,
.cky-notice-btn-wrapper .cky-btn {
  background-color: #1a6c7a !important;
  border-color: #1a6c7a !important;
}
.cky-notice-btn-wrapper .cky-btn-customize,
.cky-notice-btn-wrapper .cky-btn-reject{
  color: #ffffff !important;
}
/* end cookies plugin */

#modaldiv {
  text-align: center;
  padding: 40px;
  background-color: lightblue;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
